local fn = _gn(0x88cd646f)
--- Removes the specified player from the user's voice targets.
-- Performs the opposite operation of [MUMBLE_ADD_VOICE_TARGET_PLAYER](#\_0x32C5355A)
-- @param targetId A Mumble voice target ID, ranging from 1..30 (inclusive).
-- @param player The player index to remove from the target.
function Global.MumbleRemoveVoiceTargetPlayer(targetId, player)
	return fn(targetId, player)
end
